---
id: v2024-sed-assignment-response
title: SedAssignmentResponse
pagination_label: SedAssignmentResponse
sidebar_label: SedAssignmentResponse
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'SedAssignmentResponse', 'V2024SedAssignmentResponse'] 
slug: /tools/sdk/python/v2024/models/sed-assignment-response
tags: ['SDK', 'Software Development Kit', 'SedAssignmentResponse', 'V2024SedAssignmentResponse']
---

# SedAssignmentResponse

Sed Assignment Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**batch_id** | **str** | BatchId that groups all the ids together | [optional] 
}

## Example

```python
from sailpoint.v2024.models.sed_assignment_response import SedAssignmentResponse

sed_assignment_response = SedAssignmentResponse(
batch_id='016629d1-1d25-463f-97f3-0c6686846650'
)

```
[[Back to top]](#) 

